Subject: Trainer Candidate - Shreya Mishra
From: Shreya Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:00:57 -0400

| | Tech Support Test

Name | Shreya Mishra
E-mail | [email-masked]
Phone Number | (91) 9873128188
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Senior Trainer | 14th April’21 | 54k
Previous Employer 1 | Concentrix | Lead Trainer | 23rd June’17 | 48k
Previous Employer 2 | Wipro | Associate Trainer | 30th April | 28k

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have worked in both voice and non voice campaign in telecommunication department in both international and domestic. Have also worked as Learning and developement trainer and created content on various leadership training of newly promoted supervisors
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Honestly, every new situation is challenge until and unless you complete it successfully. If I talk about one then looking at the past year, due to covid when we were asked to work from home and being from a BPO industry work from home was never a scene. Hence, managing everything due to sudden lockdown and achieving day on day challenges and responsibilities was difficult however we as a team completed it successfully and helped the organization get more business for our process

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we provide the resolution for the customer’s concern and customer leaves happily.

However, a great customer service is when we provide a WOW class service to the customer and instead of helping for the current query we ensure we help any unstated needs as well. A world class service so that customer can recommend the product further is great customer service.

What according to you makes you a good candidate for this position?

I am carrying an overall 6 years of experience as a Trainer in customer service and I have complete knowledge about the role.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |